=== debian/changelog ===
plasma-thunderbolt (5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:47:43 +0100

plasma-thunderbolt (5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:09:12 +0000

plasma-thunderbolt (5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:17 +0000

plasma-thunderbolt (5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:38:06 +0000

plasma-thunderbolt (5.18.0-0ubuntu2) focal; urgency=medium

  * Correct spelling error in long description.

 -- Rik Mills <rikmills@kde.org>  Sat, 15 Feb 2020 12:43:00 +0000

plasma-thunderbolt (5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 15 Feb 2020 08:09:55 +0000

plasma-thunderbolt (5.17.5-2) unstable; urgency=medium

  * Upload to unstable.
  * Slightly improve the description.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 22:16:36 +0100

plasma-thunderbolt (5.17.5-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  [ Pino Toscano ]
  * Initial packaging.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 14:31:56 +0100
