=== debian/control ===
Source: plasma-thunderbolt
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: bolt,
               cmake (>= 3.10~),
               dbus-x11,
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.40.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.40.0~),
               libkf5dbusaddons-dev (>= 5.40.0~),
               libkf5declarative-dev (>= 5.40.0~),
               libkf5i18n-dev (>= 5.40.0~),
               libkf5kcmutils-dev (>= 5.40.0~),
               libkf5notifications-dev (>= 5.40.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtdeclarative5-dev (>= 5.10.0~),
               xauth,
               xvfb,
Standards-Version: 4.5.0
Homepage: https://cgit.kde.org/plasma-thunderbolt.git/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-thunderbolt
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-thunderbolt

Package: plasma-thunderbolt
Architecture: any
Depends: bolt,
         qml-module-org-kde-kcm,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma addons for managing Thunderbolt devices
 Plasma System settings module and a KDED module to handle authorization
 of Thunderbolt devices connected to the computer.
