=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                cmake (>= 3.10~),
                dbus-x11,
                debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.40.0~),
+               extra-cmake-modules (>= 5.70.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.40.0~),
-               libkf5dbusaddons-dev (>= 5.40.0~),
-               libkf5declarative-dev (>= 5.40.0~),
-               libkf5i18n-dev (>= 5.40.0~),
-               libkf5kcmutils-dev (>= 5.40.0~),
-               libkf5notifications-dev (>= 5.40.0~),
+               libkf5coreaddons-dev (>= 5.70.0~),
+               libkf5dbusaddons-dev (>= 5.70.0~),
+               libkf5declarative-dev (>= 5.70.0~),
+               libkf5i18n-dev (>= 5.70.0~),
+               libkf5kcmutils-dev (>= 5.70.0~),
+               libkf5notifications-dev (>= 5.70.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtdeclarative5-dev (>= 5.10.0~),
