=== debian/changelog ===
plasma-thunderbolt (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-thunderbolt (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-thunderbolt (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-thunderbolt (5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete fields from d/upstream/metadata already
    defined in d/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-thunderbolt (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:43 +0900

plasma-thunderbolt (5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:45:56 +0900

plasma-thunderbolt (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
    - Add qtbase5-dev.
    - wrap-and-sort.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Update build-deps with the info from cmake.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 05 Apr 2020 12:44:55 +0200

plasma-thunderbolt (5.17.5-3) unstable; urgency=medium

  * Team upload.

  [ Rik Mills ]
  * Correct spelling error in long description.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * Add upstream metadata.
  * Enable hardening.
  * Rename lintian tags according to upstream.

  [ Pino Toscano ]
  * Avoid hardcoded architecture in lintian overrides.
  * Pass --exit-with-session to dbus-launch, to make sure dbus-daemon exits
    when the command terminates.

 -- Pino Toscano <pino@debian.org>  Tue, 01 Sep 2020 10:54:07 +0200
