## plasma-thunderbolt 5.24.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.10)
+cmake_minimum_required(VERSION 3.16)
 
 project(kcm_bolt)
 
@@ -6,9 +6,9 @@
 
 #################################################
 # Dependencies
-
-set(QT5_VERSION "5.10")
-set(KF5_VERSION "5.70")
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_VERSION "5.86")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF5_VERSION} REQUIRED)
 
@@ -16,13 +16,14 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDEClangFormat)
 include(ECMQtDeclareLoggingCategory)
 include(GenerateExportHeader)
 include(CheckIncludeFiles)
 include(CheckSymbolExists)
 include(FeatureSummary)
+include(KDEGitCommitHooks)
 
 kde_enable_exceptions()
 
@@ -50,9 +51,9 @@
                        TYPE RUNTIME)
 
 #################################################
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-endif()
+add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050c00)
+add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055800)
+
 if (BUILD_TESTING)
     add_subdirectory(autotests)
 endif()
@@ -63,6 +64,7 @@
 # add clang-format target for all our real source files
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
