=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                cmake (>= 3.16~),
                dbus-x11,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.90~),
-               libkf5dbusaddons-dev (>= 5.90~),
-               libkf5declarative-dev (>= 5.90~),
-               libkf5i18n-dev (>= 5.90~),
-               libkf5kcmutils-dev (>= 5.90~),
-               libkf5notifications-dev (>= 5.90~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev,
