## plasma-thunderbolt 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,8 +6,8 @@
 
 #################################################
 # Dependencies
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_VERSION "5.86")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_VERSION "5.97")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF5_VERSION} REQUIRED)
@@ -24,17 +24,18 @@
 include(CheckSymbolExists)
 include(FeatureSummary)
 include(KDEGitCommitHooks)
+include(ECMDeprecationSettings)
 
 kde_enable_exceptions()
 
 #################################################
 # Dependencies
 
-find_package(Qt5Core ${QT_VERSION} REQUIRED)
-find_package(Qt5Quick ${QT_VERSION} REQUIRED)
-find_package(Qt5DBus ${QT_VERSION} REQUIRED)
+find_package(Qt${QT_MAJOR_VERSION}Core ${QT_VERSION} REQUIRED)
+find_package(Qt${QT_MAJOR_VERSION}Quick ${QT_VERSION} REQUIRED)
+find_package(Qt${QT_MAJOR_VERSION}DBus ${QT_VERSION} REQUIRED)
 if (BUILD_TESTING)
-    find_package(Qt5Test ${QT_VERSION} REQUIRED)
+    find_package(Qt${QT_MAJOR_VERSION}Test ${QT_VERSION} REQUIRED)
 endif()
 
 find_package(KF5CoreAddons ${KF5_VERSION} REQUIRED)
@@ -51,8 +52,10 @@
                        TYPE RUNTIME)
 
 #################################################
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050c00)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055800)
+ecm_set_disabled_deprecation_versions(QT 5.15.2
+    KF 5.101
+)
+
 
 if (BUILD_TESTING)
     add_subdirectory(autotests)
