=== debian/control ===
Source: plasma-thunderbolt
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Pino Toscano <pino@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: bolt,
               cmake (>= 3.16~),
               dbus-x11,
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.97~),
               gettext,
               libkf5coreaddons-dev (>= 5.97~),
               libkf5dbusaddons-dev (>= 5.97~),
               libkf5declarative-dev (>= 5.97~),
               libkf5i18n-dev (>= 5.97~),
               libkf5kcmutils-dev (>= 5.97~),
               libkf5notifications-dev (>= 5.97~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
               qtdeclarative5-dev (>= 5.15.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/plasma-thunderbolt
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt.git
Rules-Requires-Root: no

Package: plasma-thunderbolt
Architecture: any
Depends: bolt,
         qml-module-org-kde-kcm,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: systemsettings,
Description: Plasma addons for managing Thunderbolt devices
 Plasma System settings module and a KDED module to handle authorization
 of Thunderbolt devices connected to the computer.
