=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-thunderbolt
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -11,14 +12,14 @@
                cmake (>= 3.16~),
                dbus-x11,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.97~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.97~),
-               libkf5dbusaddons-dev (>= 5.97~),
-               libkf5declarative-dev (>= 5.97~),
-               libkf5i18n-dev (>= 5.97~),
-               libkf5kcmutils-dev (>= 5.97~),
-               libkf5notifications-dev (>= 5.97~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev,
@@ -27,8 +28,8 @@
                xvfb <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-thunderbolt
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-thunderbolt
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-thunderbolt
 Rules-Requires-Root: no
 
 Package: plasma-thunderbolt
