=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
                libkf5i18n-dev (>= 5.102.0~),
                libkf5kcmutils-dev (>= 5.102.0~),
                libkf5notifications-dev (>= 5.102.0~),
-               pkg-config,
                pkg-kde-tools (>= 0.15.16),
+               pkgconf,
                qtbase5-dev,
                qtdeclarative5-dev (>= 5.15.0~),
                xauth <!nocheck>,
